<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJDHkoiL3qu6SNeneQQtkKO6R764Shz+1YKUVsBwraAXjbG9XIhIg9JNs1Qv5g2jxifgcMw6itvh/ApO7ZTGxNupQOGHGKMwYCg==</string>
</map>
